 .u-section-1 {
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.15), rgba(255, 255, 255, 0.15)), url('images/4.png'), url("images/4.png");
  background-position: 50% 50%, 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat, no-repeat;
  background-size: cover, cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 643px;
}

.u-section-1 .u-group-1 {
  width: 841px;
  min-height: 461px;
  height: auto;
  margin: 83px 135px 60px auto;
}

.u-section-1 .u-text-1 {
  text-transform: uppercase;
  margin: 45px 20px 0;
}

.u-section-1 .u-text-2 {
  margin: 20px 20px 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  margin: 27px auto 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 530px;
  }

  .u-section-1 .u-group-1 {
    margin-right: 99px;
    height: auto;
  }

  .u-section-1 .u-text-1 {
    font-weight: 700;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 406px;
  }

  .u-section-1 .u-group-1 {
    width: 720px;
    margin-right: 0;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 305px;
  }

  .u-section-1 .u-group-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 192px;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 177px;
}

.u-section-2 .u-text-1 {
  font-weight: 900;
  margin: 60px auto;
}.u-section-3 .u-sheet-1 {
  min-height: 747px;
}

.u-section-3 .u-text-1 {
  width: 793px;
  margin: 163px auto 0;
}

.u-section-3 .u-list-1 {
  margin-top: 47px;
  margin-bottom: 21px;
}

.u-section-3 .u-repeater-1 {
  grid-auto-columns: 33.3333%;
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 410px;
  --gap: 0px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-icon-1 {
  height: 80px;
  width: 80px;
  filter: none;
  margin: 0 auto;
}

.u-section-3 .u-text-2 {
  margin: 20px auto 0;
}

.u-section-3 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-icon-2 {
  height: 80px;
  width: 80px;
  filter: none;
  margin: 0 auto;
}

.u-section-3 .u-text-4 {
  margin: 20px auto 0;
}

.u-section-3 .u-text-5 {
  margin: 20px 0 0;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-icon-3 {
  height: 80px;
  width: 80px;
  filter: none;
  margin: 0 auto;
}

.u-section-3 .u-text-6 {
  margin: 20px auto 0;
}

.u-section-3 .u-text-7 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    margin-top: 53px;
    margin-left: 4px;
    margin-right: 4px;
  }

  .u-section-3 .u-list-1 {
    margin-top: -12px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: 33.333333333333336%;
    grid-template-columns: repeat(3, 33.333333333333336%);
    min-height: 338px;
    grid-gap: 0px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-text-1 {
    width: 720px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: 50%;
    grid-template-columns: repeat(2, 50%);
    min-height: 777px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    margin-top: -106px;
    width: 540px;
  }

  .u-section-3 .u-list-1 {
    margin-top: -39px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: 100%;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    margin-top: -86px;
    width: 340px;
  }

  .u-section-3 .u-list-1 {
    margin-top: -19px;
  }
} .u-section-4 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/photo-1595844730298-b960ff98fee0.jpeg");
  background-size: cover;
}

.u-section-4 .u-sheet-1 {
  min-height: 1156px;
}

.u-section-4 .u-group-1 {
  width: 855px;
  min-height: 866px;
  --radius: 50px;
  height: auto;
  margin: 109px auto 60px -15px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-text-1 {
  margin: 3px auto 0 8px;
}

.u-section-4 .u-text-2 {
  font-size: 1.25rem;
  margin: 43px 0 0;
}

.u-section-4 .u-btn-1 {
  --radius: 50px;
  text-transform: uppercase;
  background-image: none;
  margin: 60px auto 0 29px;
  padding: 14px 30px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-4 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 666px;
  }

  .u-section-4 .u-group-1 {
    width: 486px;
    margin-top: 200px;
    margin-left: 0;
  }

  .u-section-4 .u-btn-1 {
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 464px;
  }

  .u-section-4 .u-group-1 {
    margin-top: 109px;
    margin-left: auto;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-1 {
    margin-top: -26px;
    margin-left: auto;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 29px;
    margin-left: auto;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-text-1 {
    margin-top: -44px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 58px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 760px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 640px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-text-1 {
  margin: 0;
}

.u-section-5 .u-list-1 {
  width: 417px;
  margin: 30px auto 0 0;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 387px;
  --gap: 0px;
  grid-auto-columns: 100%;
}

.u-section-5 .u-container-layout-2 {
  padding: 20px 30px 15px 0;
}

.u-section-5 .u-text-2 {
  font-weight: 700;
  font-size: 1.5rem;
  letter-spacing: 1px;
  text-transform: none;
  margin: 6px 1px 0;
}

.u-section-5 .u-icon-1 {
  vertical-align: 0px;
  margin-right: 4px;
  font-size: 1.1em;
}

.u-section-5 .u-text-3 {
  margin: 21px 1px 0;
}

.u-section-5 .u-container-layout-3 {
  padding: 20px 30px 15px 0;
}

.u-section-5 .u-text-4 {
  font-weight: 700;
  font-size: 1.5rem;
  letter-spacing: 1px;
  text-transform: none;
  margin: 6px 1px 0;
}

.u-section-5 .u-icon-2 {
  vertical-align: 0px;
  margin-right: 4px;
  font-size: 1.1em;
}

.u-section-5 .u-text-5 {
  margin: 21px 1px 0;
}

.u-section-5 .u-container-layout-4 {
  padding: 20px 30px 15px 0;
}

.u-section-5 .u-text-6 {
  font-weight: 700;
  font-size: 1.5rem;
  letter-spacing: 1px;
  text-transform: none;
  margin: 6px 1px 0;
}

.u-section-5 .u-icon-3 {
  vertical-align: 0px;
  margin-right: 4px;
  font-size: 1.1em;
}

.u-section-5 .u-text-7 {
  margin: 21px 1px 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 640px;
}

.u-section-5 .u-container-layout-5 {
  padding: 30px 30px 30px 60px;
}

.u-section-5 .u-form-1 {
  margin: 0;
}

.u-section-5 .u-text-8 {
  margin-left: 0;
}

.u-section-5 .u-label-1 {
  font-weight: 700;
}

.u-section-5 .u-label-2 {
  font-weight: 700;
}

.u-section-5 .u-form-group-4 {
  margin-left: 0;
}

.u-section-5 .u-label-3 {
  font-weight: 700;
}

.u-section-5 .u-label-4 {
  font-weight: 700;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  border-style: none;
  text-transform: uppercase;
  width: 100%;
  letter-spacing: 2px;
  font-weight: 700;
  padding: 14px 0 15px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 515px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 528px;
  }

  .u-section-5 .u-list-1 {
    width: 410px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-gap: 0px;
  }

  .u-section-5 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 496px;
  }

  .u-section-5 .u-container-layout-5 {
    padding-left: 30px;
  }

  .u-section-5 .u-form-1 {
    height: 478px;
    width: 426px;
    margin-top: 25px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 87px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-list-1 {
    width: 300px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-5 {
    padding-right: 0;
  }

  .u-section-5 .u-form-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 187px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 543px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-list-1 {
    width: 488px;
  }

  .u-section-5 .u-repeater-1 {
    min-height: 409px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-5 {
    padding-left: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-list-1 {
    width: 320px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 739px;
  }
}